


<h1><a name="register_as_new_user" id="register_as_new_user">Register as new user</a></h1>
<div class="level1">

<p>

Fill in all the information below to create a new account in this wiki. Make sure you supply a <strong>valid e-mail address</strong> - if you are not asked to enter a password here, a new one will be sent to that address. The login name should be a valid <a href="http://www.dokuwiki.org/pagename" class="interwiki iw_doku" title="http://www.dokuwiki.org/pagename">pagename</a>.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
